<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2014 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: site_links.php
| Author: Nick Jones (Digitanium)
+--------------------------------------------------------+
| Infused Theme Control Panel
| Filename: infused_theme_control_panel_settings.php
| Version: 1.00
| Author: PHP-Fusion Mods UK
| Developer: Craig
| Site: http://www.phpfusionmods.co.uk
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
|--------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Name: Quick Sign
| Version: 2.00
| File Name: infused_theme_control_panel.php
| Author: Fangree Productions
| Site: http://www.fangree.co.uk
| Contact: admin@fangree.co.uk
| Developers: Fangree_Craig
| Based on Perfect signin dropdown box like Twitter Turorial by
| http://aext.net/2009/08/perfect-sign-in-dropdown-box-likes-twitter-with-jquery/
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
if (!defined("IN_FUSION")) { die("Access Denied"); }

if (file_exists(INFUSIONS."infused_theme_control_panel/locale/".$settings['locale'].".php" )) {
	include INFUSIONS."infused_theme_control_panel/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."infused_theme_control_panel/locale/English.php";
}

$infused_theme_control_panel_check = dbquery("SELECT * FROM ".DB_INFUSIONS. " WHERE inf_folder='infused_theme_control_panel'");

if (dbrows($infused_theme_control_panel_check) > 0) {


include LOCALE.LOCALESET."global.php";
include INFUSIONS."infused_theme_control_panel/infusion_db.php";

$infused_theme_control_settings = dbarray(dbquery("SELECT * FROM ".DB_INFUSED_THEME_SETTINGS));
add_to_head("<link type='text/css' rel='stylesheet' href='".INFUSIONS."infused_theme_control_panel/includes/infused_theme_control_styles.php' />");

if ($infused_theme_control_settings['infused_theme_control_enableheadstrip'] =="1") {
global $userdata, $settings, $aidlink;
echo"<div style='padding-bottom: 2px; margin-right: 35px;' id='container'>";
 echo "<div  class='top-navigation'>\n";

	$list_open = false;
	$result = dbquery(
		"SELECT link_name, link_url, link_window, link_visibility FROM ".DB_INFUSED_THEME_LINKS."
		WHERE link_name !='' OR link_url !='' ORDER BY link_order"
	);

if (dbrows($result)) {

	$i = 0;


	while($data = dbarray($result)) {
		if (checkgroup($data['link_visibility'])) {
				if (!$list_open) { echo "<ul>\n"; $list_open = true; }
				$link_target = ($data['link_window'] == "1" ? " target='_blank'" : "");
					echo "<li>\n";
					echo "<a href='".BASEDIR.$data['link_url']."'".$link_target." class='side'>\n";
					echo "<span>".parseubb($data['link_name'], "b|i|u|color|img")."</span></a></li>\n";

		}
	}
	if ($list_open) { echo "</ul>\n"; }

	}
if (!iMEMBER) {


if (!preg_match('/login.php/i',FUSION_SELF)) {
		$action_url = FUSION_SELF.(FUSION_QUERY ? "?".FUSION_QUERY : "");
		if (isset($_GET['redirect']) && strstr($_GET['redirect'], "/")) {
			$action_url = cleanurl(urldecode($_GET['redirect']));
		}




echo"<div id='inner-container'>

  <div id='topnav' class='topnav'> ".$locale['qsp_001']." <a href='login' class='signin'><span>".$locale['global_100']."</span></a></div>
  <fieldset id='signin_menu'>
   <form name='loginform' method='post' action='".$action_url."'>
       <label  for='username'><span class='username-span'>".$locale['global_101']."</span></label>
        <span id='username_tip' style='vertical-align: middle;' title='".$locale['qsp_005']."'> <input id='username' name='user_name' value='' title='Login' tabindex='4' type='text' /></span>
         <p>
           <label for='password'><span class='username-span'>".$locale['global_102']."</span></label>
              <span id='password_tip' style='vertical-align: middle;' title='".$locale['qsp_006']."'><input id='password' name='user_pass' value='' title='Haslo' tabindex='5' type='password' /></span>
               </p>
              <p class='remember'>
             <input id='remember' name='remember_me' value='1' tabindex='6' type='checkbox' />
            <label for='remember'>".$locale['global_103']."</label>
	       <input id='signin_submit' name='login' class='button' value='".$locale['global_104']."' tabindex='7' type='submit' />
         </p>
        <p class='forgot'> <a id='resend_password_link' title='".$locale['qsp_003']."' href='".BASEDIR."lostpassword.php'>".$locale['qsp_004']."</a> </p>\n";
      if ($settings['enable_registration']) {
     echo" <p class='forgot'> <a id='no_account_link' title='".$locale['qsp_002']."' href='".BASEDIR."register.php'>".$locale['global_107']."</a> </p>\n";
    }
    echo" </form>
   </fieldset>
</div>\n";

add_to_footer("<script type='text/javascript'>
$(document).ready(function() {

$('.signin').click(function(e) {
   e.preventDefault();
     $('fieldset#signin_menu').slideToggle('fast');
     $('.signin').toggleClass('menu-open');
	 });

$('fieldset#signin_menu').mouseup(function() {
   return false
   });
$(document).mouseup(function(e) {
  if($(e.target).parent('a.signin').length==0) {
    $('.signin').removeClass('menu-open');
    $('fieldset#signin_menu').hide();
  }
});

});
</script>

<script src='".INFUSIONS."infused_theme_control_panel/includes/javascripts/jquery.tipsy.js' type='text/javascript'></script>
<script type='text/javascript'>
    $(function() {
	  $('#resend_password_link').tipsy({gravity: 'e'});
	    $('#no_account_link').tipsy({gravity: 'e'});
	    $('#username_tip').tipsy({gravity: 'e'});
	  $('#password_tip').tipsy({gravity: 'e'});
    });
  </script>");
  }

  }else{



echo"<div id='inner-container'>";
if (iADMIN && (iUSER_RIGHTS != "" || iUSER_RIGHTS != "C")) {
$subm_count = dbcount("(submit_id)", DB_SUBMISSIONS);
if ($subm_count) {
echo "&nbsp;<a href='".ADMIN."submissions.php".$aidlink."' class='user-cp'>".sprintf($locale['qsp_007'], $subm_count);
echo ($subm_count == 1 ? $locale['global_128'] : $locale['global_129'])."</a>\n";
}
}
echo "&nbsp;&nbsp;<a class='user-cp' href='".BASEDIR."edit_profile.php' title='".$locale['global_120']."' >".$locale['global_120']."</a>&nbsp;\n";
   $msg_count = dbcount("(message_id)", DB_MESSAGES, "message_to='".$userdata['user_id']."' AND message_read='0' AND message_folder='0'");
	 if ($msg_count !=0) {
		echo "&nbsp;<a href='".BASEDIR."messages.php' style='color: #00CC00;'  class='user-cp'>".sprintf($locale['global_125'], $msg_count).($msg_count == 1 ? $locale['global_126'] : $locale['global_127'])."</a>&nbsp;\n";
		  }else{
		   echo"&nbsp;<a href='".BASEDIR."messages.php' title='".$locale['global_121']."' class='user-cp'>".$locale['global_121']."</a>&nbsp;\n";
          }
		  echo"&nbsp;<a href='".BASEDIR."members.php' title='".$locale['global_122']."' class='user-cp'>".$locale['global_122']."</a>\n";
		if (iADMIN && (iUSER_RIGHTS != "" || iUSER_RIGHTS != "C")) {
	  echo"&nbsp;&nbsp;<a href='".ADMIN."index.php".$aidlink."' title='".$locale['global_123']."' class='user-cp'>".$locale['global_123']."</a>&nbsp;&nbsp;\n";
	 }
	if (!iADMIN) { echo"&nbsp;&nbsp;"; }
  echo "<a href='".BASEDIR."setuser.php?logout=yes' title='".$locale['global_124']."' class='user-cp2'>".$locale['global_124']."</a> \n";
echo"</div>";
}
echo"</div>";
	echo"</div>";
	}
}else{
if (iADMIN && checkrights("I")) {
echo"<div class='admin-message' style='position:fixed; top:0; left:0; z-index:100; width:100%;'>".$locale['itc_033']."</div>";
}
}

?>
