<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) 2002 - 2014 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Infused Theme Control Panel 
| Filename: infused_theme_control_styles.php
| Version: 1.00
| Author: PHP-Fusion Mods UK
| Developer: Craig
| Site: http://www.phpfusionmods.co.uk
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../../maincore.php";

include INFUSIONS."infused_theme_control_panel/infusion_db.php";

$infused_theme_control_settings = dbarray(dbquery("SELECT * FROM ".DB_INFUSED_THEME_SETTINGS));

header("Content-type: text/css");

echo "
.top-navigation {
margin: 0 auto ;
margin-left: 20px;
height:40px;
overflow: hidden;
}

.top-navigation ul {
float: left;
margin: 0;
padding: 0;
}

.top-navigation ul li {
display: inline;
}

.top-navigation ul li .bullet {
display: none;
}

.top-navigation ul li a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #".stripinput($infused_theme_control_settings['infused_theme_control_linkstextcolour']).";
font-weight: bold;
padding: 11px 12px;
text-decoration: none;
display: block;
margin: 0;
float: left;
}

.top-navigation ul li a:hover,
.top-navigation ul li.current-link a { 
color: #".stripinput($infused_theme_control_settings['infused_theme_control_linkstexthovercolour']).";
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).";
background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour'])."),color-stop(100%,#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour'])."));
background-image: -webkit-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: -moz-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: -o-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
text-decoration: none;

}

.top-navigation ul li.current-link a {
color: #fff;
background-color: #1487c9;
}

.top-navigation-text {
color: #fff; 
font-size: 11px; 
float:right; 
padding-top: 10px; 
padding-right: 40px;
}



.top-navigation-text {
color: #fff; 
font-size: 11px; 
float: right; 
padding-top: 12px; 
padding-right: 10px;
}

.top-navigation-textb {
color: #fff; 
font-size: 11px; 
float: left; 
padding-top: 12px; 
padding-left: 10px;
}
#container {
position:fixed;
top:0;
left:0;
z-index:100;
width:100%;
background-image: linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -o-linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -moz-linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -webkit-linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -ms-linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])."),
color-stop(0.48, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour']).")
);
margin: 0 auto ;
height:40px;
}

#inner-container {
float: right; 
position:fixed;
top:0;
right: 20px; 
padding-right: 15px;
margin-top:12px;
}

.show-banner {
padding:5px; 
z-index:100; 
margin-top: 43px;
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_showbannerbgcolour']).";
}

#content {
width:520px;
min-height:600px;
}

a img {
border-width:0;
}
#topnav {
font-size:11px;
text-align:right;
color: #ddd;
}

#topnav a.signin {
background-color: #".$infused_theme_control_settings['infused_theme_control_linksbackgroundcolour'].";
padding:4px 6px 6px;
text-decoration:none;
font-weight:bold;
color:#fff;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
*background:transparent url('../images/signin-nav-bg-ie.png') no-repeat 0 0;
*padding:4px 12px 6px;
}

#topnav a.signin:hover {
background-color: #".$infused_theme_control_settings['infused_theme_control_linksbackgroundcolour'].";
*padding:4px 12px 6px;
}

#topnav a.signin, #topnav a.signin:hover {
*background-position:0 3px!important;
}

.user-cp {
background-color: #".$infused_theme_control_settings['infused_theme_control_linksbackgroundcolour'].";
padding:4px 6px 6px; 
text-decoration:none; 
font-weight:bold;
color:#".stripinput($infused_theme_control_settings['infused_theme_control_linkstextcolour']).";
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.user-cp:hover {
color: #".stripinput($infused_theme_control_settings['infused_theme_control_linkstexthovercolour']).";
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).";
background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour'])."),color-stop(100%,#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour'])."));
background-image: -webkit-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: -moz-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: -o-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
text-decoration: none;
padding:4px 6px 6px; 
text-decoration:none; 
font-weight:bold;
}

.user-cp2 {
background-color: #".$infused_theme_control_settings['infused_theme_control_linksbackgroundcolour'].";
padding:4px 6px 6px; 
text-decoration:none;
font-weight:bold;
color:#".stripinput($infused_theme_control_settings['infused_theme_control_linkstextcolour']).";
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
}

.user-cp2:hover {
color: #".stripinput($infused_theme_control_settings['infused_theme_control_linkstexthovercolour']).";
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).";
background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour'])."),color-stop(100%,#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour'])."));
background-image: -webkit-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: -moz-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: -o-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
text-decoration: none;
padding:4px 6px 6px; 
text-decoration:none;
font-weight:bold;

}

#no_account_link { 
color: #ddd; 
}

#no_account_link:hover{ 
color: #ddd; 
}

a.signin {
position:relative;
margin-left:3px;
}

a.signin span {
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundcolour']).";
background-image:url('../images/toggle_down_light.png');
background-repeat:no-repeat;
background-position:100% 50%;
padding:4px 16px 6px 0;
}

#topnav a.menu-open {
background:#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundcolour'])."!important;
color:#666!important;
outline:none;
}

#small_signup {
display:inline;
float:none;
line-height:23px;
margin:25px 0 0;
width:170px;
}

a.signin.menu-open span {
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundcolour']).";
background-image:url('../images/toggle_up_dark.png');
color:#".stripinput($infused_theme_control_settings['infused_theme_control_linkstextcolour']).";
}

.username-span { 
font-size: 12px;
font-weight: bold;
}

#signin_menu {
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-top-left-radius:5px;
border-top-left-radius :5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
border-bottom-left-radius : 5px; 
border-bottom-right-radius :5px;
box-shadow: 0 1px 1px #bbb;
-moz-box-shadow: 0 1px 1px #bbb;
-webkit-box-shadow: 0 1px 1px #bbb;
display:none;
background-image: linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -o-linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -moz-linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -webkit-linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -ms-linear-gradient(bottom, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])." 0%, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour'])." 48%);
background-image: -webkit-gradient(
linear,
left bottom,
left top,
color-stop(0, #".stripinput($infused_theme_control_settings['infused_theme_control_bgcolour'])."),
color-stop(0.48, #".stripinput($infused_theme_control_settings['infused_theme_control_shadowcolour']).")
);
position:absolute;
width:210px;
z-index:100;
border:1px transparent;
text-align:left;
padding:12px;
top: 30.5px; 
right: 0px; 
margin-top:0px;
margin-right: 0px;
*margin-right: -1px;
color:#".stripinput($infused_theme_control_settings['infused_theme_control_linkstextcolour']).";
font-size:11px;
}

#signin_menu input[type=text], #signin_menu input[type=password] {
display:block;
border-radius: 4px 4px 4px 4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-moz-box-shadow: 0px 1px 2px 1px #".stripinput($infused_theme_control_settings['infused_theme_control_inputboxshadowcolour']).";
-webkit-box-shadow:0px 1px 2px 1px  #".stripinput($infused_theme_control_settings['infused_theme_control_inputboxshadowcolour']).";
box-shadow: 0px 1px 2px 1px  #".stripinput($infused_theme_control_settings['infused_theme_control_inputboxshadowcolour']).";
border:0px;
font-size:13px;
margin: 3px 0 3px 0; /* top right bottom left*/
width:203px;
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_inputboxcolour']).";
color: #555555;
font-family: Verdana,Arial,Helvetica,sans-serif;
padding: 6px;
}

#signin_menu p {
margin:0;
}

#signin_menu a {
color:#6AC;
}

#signin_menu label {
font-weight:normal;
}
#signin_menu p.remember {
padding:20px 0;
}

#signin_menu p.forgot, #signin_menu p.complete {
clear:both;
margin:5px 0;
}

#signin_menu p a {
color:#".stripinput($infused_theme_control_settings['infused_theme_control_linkstextcolour'])."!important;
}

#signin_submit {
border-radius: 4px 4px 4px 4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
background: #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundcolour']).";
border:1px solid #".stripinput($infused_theme_control_settings['infused_theme_control_submitbordercolour']).";
color:#eee;
text-shadow:0 -1px 0 #000;
padding:4px 15px 5px;
font-size:11px;
margin:0 5px 0 0;
font-weight:bold;
}

#signin_submit::-moz-focus-inner {
padding:0;
border:0;
}

#signin_submit:hover, #signin_submit:focus {
background: #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).";
background-position:0 -5px;
cursor:pointer;
}

#remember_me {
vertical-align: middle;
padding-top: 10px; 
}
a { 
color : #".stripinput($infused_theme_control_settings['infused_theme_control_themelinks'])."; 
text-decoration : none; 
}
a:hover { 
color : #".stripinput($infused_theme_control_settings['infused_theme_control_themelinkshover'])."; 
text-decoration : none; 
}
a.side { 
color : #".stripinput($infused_theme_control_settings['infused_theme_control_themelinks'])."; 
text-decoration : none; 
}
a:hover.side { 
color : #".stripinput($infused_theme_control_settings['infused_theme_control_themelinkshover'])."; 
text-decoration : none;
}

.main-body { 
color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour'])."; 
} 
.main-body2 {  
color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour'])."; 
}  
.news-body { 
color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour'])."; 
} 
.news-info { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";}

.news-footer { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";}

.side-body { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";
-webkit-border-bottom-left-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-webkit-border-bottom-right-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-moz-border-radius-bottomleft: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-moz-border-radius-bottomright: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-bottom-left-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-bottom-right-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;}

.capmain { 
background:#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_start']).";
background-image:-moz-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_end'])." 100%);
background-image:-ms-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_end'])." 100%);
background-image:-o-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_end'])." 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_start'])."),color-stop(100%,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_end'])."));
background-image:-webkit-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_end'])." 100%);
background-image:linear-gradient(to bottom,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_end'])." 100%);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_start']).",EndColorStr=#".stripinput($infused_theme_control_settings['infused_theme_control_capmain_end']).");
-webkit-border-top-left-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-webkit-border-top-right-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-moz-border-radius-topleft: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-moz-border-radius-topright: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-top-left-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-top-right-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;

color: #".stripinput($infused_theme_control_settings['infused_theme_control_themecaptextcolour']).";}

.scapmain { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themescaptextcolour']).";
background:#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start']).";
background-image:-moz-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
background-image:-ms-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
background-image:-o-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])."),color-stop(100%,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])."));
background-image:-webkit-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
background-image:linear-gradient(to bottom,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start']).",EndColorStr=#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end']).");
font-family:Verdana, Tahoma, Arial, Sans-Serif; 
font-size: 12px; 
font-weight: bold;  
padding-top: 8px; 
padding-left: 10px; 
padding-bottom: 8px;
-webkit-border-top-left-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-webkit-border-top-right-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-moz-border-radius-topleft: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-moz-border-radius-topright: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-top-left-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-top-right-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;

}


#main-bg { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";
-webkit-border-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-moz-border-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
}

.tbl { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";}


.tbl1 { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";}

.tbl2 { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";}


.quote { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";}


.small2 { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";}


.side-small { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";}



.side-label { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextcolour']).";}

.textbox {
color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextboxtextcolour']).";
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextboxbgcolour']).";
-webkit-border-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-moz-border-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
}
.textbox:hover { 
color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextboxtextcolourhover']).";
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_themetextboxbgcolourhover']).";
}
.button {
color: #".stripinput($infused_theme_control_settings['infused_theme_control_themesubmitbuttontextcolour']).";
background: #".stripinput($infused_theme_control_settings['infused_theme_control_themesubmitbuttonbgcolour']).";
}
.button:focus, .button:hover {
color: #".stripinput($infused_theme_control_settings['infused_theme_control_themesubmitbuttontextcolourhover']).";
background: #".stripinput($infused_theme_control_settings['infused_theme_control_themesubmitbuttonbgcolourhover']).";
}

.admin-message { 
color: #".stripinput($infused_theme_control_settings['infused_theme_control_themeadminmsgtextcolour']).";
background: #".stripinput($infused_theme_control_settings['infused_theme_control_themeadminmsgbgcolour']).";
-webkit-border-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
-moz-border-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-radius: ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
}
.poll { 
height: 12px; 
background:#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start']).";
background-image:-moz-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
background-image:-ms-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
background-image:-o-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])."),color-stop(100%,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])."));
background-image:-webkit-linear-gradient(top,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
background-image:linear-gradient(to bottom,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start'])." 0,#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end'])." 100%);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_start']).",EndColorStr=#".stripinput($infused_theme_control_settings['infused_theme_control_scapmain_end']).");
border-top-right-radius : ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px; 
-moz-border-radius-topright : ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;  
-webkit-border-top-right-radius : ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
border-bottom-right-radius : ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;  
-moz-border-radius-bottomright : ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;  
-webkit-border-bottom-right-radius : ".stripinput($infused_theme_control_settings['infused_theme_control_radius'])."px;
}
#navigation h2 { color: #".stripinput($infused_theme_control_settings['infused_theme_control_themelinks']).";}
#navigation a { 

color: #".stripinput($infused_theme_control_settings['infused_theme_control_themelinks'])."; 


} 
#navigation a:hover { 
color: #fff; 
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_themelinkshover']).";  
}
/* Page Navigation */
.pagenav { 
margin-top: 10px; 
padding: 0.4em;
}
.pagenav span { 
color: #".stripinput($infused_theme_control_settings['infused_theme_control_themelinks'])."; 
background-color:  #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundcolour'])."; 

padding: 4px 7px;
margin: 0.2em; 
}
.pagenav a { 
color: #".stripinput($infused_theme_control_settings['infused_theme_control_linkstextcolour']).";
background-color:  #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundcolour'])."; 
border: 1px solid #111;  
padding: 4px 7px;
margin: 0.2em; 
text-decoration: none; 
}
.pagenav a:hover { 
color: #".stripinput($infused_theme_control_settings['infused_theme_control_linkstexthovercolour']).";
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).";
background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour'])."),color-stop(100%,#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour'])."));
background-image: -webkit-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: -moz-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: -o-linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
background-image: linear-gradient(#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhoverimagecolour']).",#".stripinput($infused_theme_control_settings['infused_theme_control_linksbackgroundhovercolour']).");
text-decoration: none;
border: 1px solid #111;  

margin: 0.2em; 
text-decoration: none; 
}

.tipsy {
opacity:.8;
filter:alpha(opacity=80);
background-repeat:no-repeat;
padding:5px;
}

.tipsy-inner {
padding:8px 8px;
max-width:200px;
font:11px 'Lucida Grande', sans-serif;
font-weight:bold;
-moz-border-radius:4px;
-khtml-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
-moz-box-shadow: 0 0 3px #888;
-webkit-box-shadow: 0 0 3px #888;
box-shadow: 0 0 3px #888;
background-color:#555;
color:#".stripinput($infused_theme_control_settings['infused_theme_control_linkstextcolour']).";
text-align:left;
}

.tipsy-north {
opacity:.8;
filter:alpha(opacity=80);
background-image:url(../images/tipsy-north.gif);
background-position:top center;
}

.tipsy-south {
opacity:.8;
filter:alpha(opacity=80);
background-image:url(../images/tipsy-south.gif);
background-position:bottom center;
}

.tipsy-east {
opacity:.9;
filter:alpha(opacity=90);
background-image:url(../images/tipsy-east.gif);
background-position:right center;
}

.tipsy-west {
opacity:.8;
filter:alpha(opacity=80);
background-image:url(../images/tipsy-west.gif);
background-position:left center;
}
";
if ($infused_theme_control_settings['infused_theme_control_showbanner'] =="1") {
echo"
.inner-container { 
margin-left: auto; 
margin-right: auto; 
margin-top: 30px;
background-color: #fff;
}
";
}else{
echo"
.inner-container { 
margin-left: auto; 
margin-right: auto; 
margin-top: 70px;
background-color: #fff;
}
";
}

if ($infused_theme_control_settings['infused_theme_control_enableheadstrip'] =="0" && $infused_theme_control_settings['infused_theme_control_showbanner'] =="0") {
echo"
.inner-container { 
margin-left: auto; 
margin-right: auto; 
margin-top: 30px;
background-color: #fff;
}
";
}



if ($infused_theme_control_settings['infused_theme_control_enableheadstrip'] =="0" && $infused_theme_control_settings['infused_theme_control_showbanner'] =="1") {
echo"
.show-banner {
padding:5px; 
z-index:100; 
margin-top: 0px;
background-color: #".stripinput($infused_theme_control_settings['infused_theme_control_showbannerbgcolour']).";
}
}
";
}
?>